<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE hibernate-mapping PUBLIC
        "-//Hibernate/Hibernate Mapping DTD//EN"
        "http://www.hibernate.org/dtd/hibernate-mapping-3.0.dtd">

<hibernate-mapping>
    <class name="vn.yotel.yoker.domain.CashinItem" table="cashin_items">
        <meta attribute="class-description">
            Lớp này chứa chi tiết về CashinItem.
        </meta>
        <id name="id" type="int" column="id">
            <generator class="native"/>
        </id>
        <property name="hot" column="hot" type="byte"/>
        <property name="status" column="status" type="byte"/>
        <property name="type" column="type" type="byte"/>
        <property name="image" column="image" type="string"/>
        <property name="imageUrl" column="image_url" type="string"/>
        <property name="name" column="name" type="string"/>
        <property name="provider" column="provider" type="string"/>
        <property name="money" column="money" type="double"/>
        <property name="gold" column="gold" type="double"/>
    </class>
</hibernate-mapping>